<?php
function orangecms_SubMenu($id){
	$arySubMenu = array(
		
		0 => array('基本设置', 'base', 'left', false),
		1 => array('广告设置', 'ad', 'left', false),
		2 => array('图片设置', 'pic', 'left', false),
		3 => array('关于博客', 'about', 'left', false),
	);
	foreach($arySubMenu as $k => $v){
		echo '<a href="?act='.$v[1].'" '.($v[3]==true?'target="_blank"':'').'><span class="m-'.$v[2].' '.($id==$v[1]?'m-now':'').'">'.$v[0].'</span></a>';
	}
}
?>